!SESSION 2012-11-03 10:00:59.087 -----------------------------------------------
eclipse.buildId=M20120914-1800
java.version=1.7.0_09
java.vendor=Oracle Corporation
BootLoader constants: OS=linux, ARCH=x86_64, WS=gtk, NL=en_US
Command-line arguments:  -os linux -ws gtk -arch x86_64

!ENTRY org.eclipse.core.resources 4 77 2012-11-03 10:03:21.991
!MESSAGE Invalid project description.
!SUBENTRY 1 unknown 0 0 2012-11-03 10:03:21.991
!MESSAGE OK
!SUBENTRY 1 org.eclipse.core.resources 4 77 2012-11-03 10:03:21.991
!MESSAGE /home/attero/development/sencha-lang overlaps the workspace location: /home/attero/development/sencha-lang/Sencha-lang

!ENTRY org.eclipse.core.resources 4 77 2012-11-03 10:04:05.497
!MESSAGE Invalid project description.
!SUBENTRY 1 unknown 0 0 2012-11-03 10:04:05.497
!MESSAGE OK
!SUBENTRY 1 org.eclipse.core.resources 4 77 2012-11-03 10:04:05.497
!MESSAGE /home/attero/development/sencha-lang overlaps the workspace location: /home/attero/development/sencha-lang/Sencha-lang
